.comparison-slider-wrapper {
  position: relative;
  width: 100%;
  margin: 20px 0 0;
  background-color: #ffffff; }
  .comparison-slider-wrapper .comparison-slider {
    position: relative;
    width: 100%;
    margin: 0;
    border: 0px #ffffff solid;
    box-sizing: border-box; }
    .comparison-slider-wrapper .comparison-slider > img {
      width: 100%;
      height: auto;
      display: block; }
    .comparison-slider-wrapper .comparison-slider .overlay {
      display: none;
      position: absolute;
      width: 100%;
      height: 100%; }
      @media screen and (min-width: 767px) {
        .comparison-slider-wrapper .comparison-slider .overlay {
          display: block; } }
    .comparison-slider-wrapper .comparison-slider .resize {
      position: absolute;
      top: 0;
      left: 0;
      height: 100%;
      width: 50%;
      overflow: hidden; }
      .comparison-slider-wrapper .comparison-slider .resize > img {
        display: block; }
    .comparison-slider-wrapper .comparison-slider .divider {
      position: absolute;
      box-shadow: 0 0 15px #000;
      width: 3px;
      height: 100%;
      background-color: #e9ecef;
      left: 50%;
      top: 0;
      bottom: 0;
      margin-left: -1px;
      cursor: ew-resize; }
      .comparison-slider-wrapper .comparison-slider .divider:before {
        content: "";
        position: absolute;
        width: 40px;
        height: 40px;
        
        left: -18px;
        top: 50%;
        margin-top: -20px;
        
        border-radius: 50%;
    background-color: #63a6e7;
    transition: all 0.1s ease-in-out;
    box-shadow: 0 0 15px #63a6e7;


}
      .comparison-slider-wrapper .comparison-slider .divider:after {
        content: "\2039\a0\203A";
        position: absolute;
        font-size: 28px;
        top: 50%;
        margin-top: -22px;
        margin-left: -11px;
        color: #eee;
        font-weight: 900;
        text-align: center;
        transition: all 0.1s ease-in-out; }
      .comparison-slider-wrapper .comparison-slider .divider.draggable:before {
        width: 60px;
        height: 60px;
        left: -28px;
        margin-top: -30px; }

.comparison-slider-wrapper img, .comparison-slider-wrapper .comparison-slider .resize{
    border-radius: 5px 5px 0 0;
}
